Feed for sune@debian.org in Deepin

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qimageblitz 0.0.6 is outdated by 0.1.0
pkg-kde-tools 0.15.28 is outdated by 0.15.29
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Deepin
qt5-base is no longer maintained by sune@debian.org and/or was removed from Deepin
qt5 5.10.1 is outdated by 5.12.1
qt5 was added to Deepin and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Deepin
oxygen-icons 5.46.0 is outdated by 5.53.0
qimageblitz 0.0.6 is now up to date
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Deepin
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Deepin
libkmahjongg 17.08.3 is outdated by 18.08.1
akonadi-calendar-tools 17.12.3 is outdated by 18.08.0
akonadi-contacts 17.12.3 is outdated by 18.08.0
akonadi-import-wizard 17.12.3 is outdated by 18.08.0
akonadi-mime 17.12.3 is outdated by 18.08.0
akonadi-notes 17.12.3 is outdated by 18.08.0
akonadiconsole 17.12.3 is outdated by 18.08.0
akregator 17.12.3 is outdated by 18.08.0
analitza 17.08.3 is outdated by 18.08.0
ark 17.08.3 is outdated by 18.08.0
audiocd-kio 17.08.3 is outdated by 18.08.0
blinken 17.08.3 is outdated by 18.08.0
bomber 17.08.3 is outdated by 18.08.0
bovo 17.08.3 is outdated by 18.08.0
cantor 17.08.3 is outdated by 18.08.0
cervisia 17.08.3 is outdated by 18.08.0
dolphin-plugins 18.04.0 is outdated by 18.08.0
dragon-player 17.08.3 is outdated by 18.08.0
ffmpegthumbs 17.08.3 is outdated by 18.08.0
filelight 18.04.1 is outdated by 18.08.0
granatier 17.08.3 is outdated by 18.08.0
grantlee-editor 17.12.3 is outdated by 18.08.0
gwenview 18.04.0 is outdated by 18.08.0
juk 18.04.0 is outdated by 18.08.0
kaddressbook 17.12.3 is outdated by 18.08.0
kajongg 17.08.3 is outdated by 18.08.0
kalarm 17.12.3 is outdated by 18.08.0
kalgebra 17.08.3 is outdated by 18.08.0
kalzium 17.08.3 is outdated by 18.08.0
kamera 17.08.3 is outdated by 18.08.0
kanagram 18.04.0 is outdated by 18.08.0
kapman 17.08.3 is outdated by 18.08.0
kapptemplate 18.04.0 is outdated by 18.08.0
kate 18.04.0 is outdated by 18.08.0
katomic 17.08.3 is outdated by 18.08.0
kblackbox 18.04.1 is outdated by 18.08.0
kblocks 17.08.3 is outdated by 18.08.0
kbounce 17.08.3 is outdated by 18.08.0
kbreakout 17.08.3 is outdated by 18.08.0
kbruch 17.08.3 is outdated by 18.08.0
kcachegrind 17.08.3 is outdated by 18.08.0
kcalc 17.08.3 is outdated by 18.08.0
kcharselect 18.04.1 is outdated by 18.08.0
kcolorchooser 18.04.1 is outdated by 18.08.0
kcron 17.08.3 is outdated by 18.08.0
kde-dev-scripts 17.12.2 is outdated by 18.08.0
kde-dev-utils 17.08.3 is outdated by 18.08.0
kde4libs 4.14.36 is outdated by 4.14.38
kdegraphics-mobipocket 17.08.3 is outdated by 18.08.0
kdegraphics-thumbnailers 17.08.3 is outdated by 18.08.0
kdenetwork-filesharing 17.08.3 is outdated by 18.08.0
kdesdk-kioslaves 17.08.3 is outdated by 18.08.0
kdesdk-thumbnailers 17.08.3 is outdated by 18.08.0
kdf 17.08.3 is outdated by 18.08.0
kdialog 17.08.3 is outdated by 18.08.0
kdiamond 17.08.3 is outdated by 18.08.0
keditbookmarks 17.08.3 is outdated by 18.08.0
kfind 17.08.3 is outdated by 18.08.0
kfloppy 17.08.3 is outdated by 18.08.0
kfourinline 17.08.3 is outdated by 18.08.0
kgamma 5.12.1 is outdated by 5.13.4
kgeography 17.08.3 is outdated by 18.08.0
kget 18.04.0 is outdated by 18.08.0
kgoldrunner 17.08.3 is outdated by 18.08.0
kgpg 17.12.3 is outdated by 18.08.0
khangman 17.08.3 is outdated by 18.08.0
kig 17.08.3 is outdated by 18.08.0
kigo 17.08.3 is outdated by 18.08.0
killbots 17.08.3 is outdated by 18.08.0
kimagemapeditor 17.12.0 is outdated by 18.08.0
kiriki 17.08.3 is outdated by 18.08.0
kiten 17.08.3 is outdated by 18.08.0
kjumpingcube 17.08.3 is outdated by 18.08.0
klettres 17.08.3 is outdated by 18.08.0
klickety 17.08.3 is outdated by 18.08.0
klines 17.08.3 is outdated by 18.08.0
kmag 17.08.3 is outdated by 18.08.0
kmahjongg 17.08.3 is outdated by 18.08.0
kmail 17.12.3 is outdated by 18.08.0
kmail-account-wizard 17.12.3 is outdated by 18.08.0
kmines 17.08.3 is outdated by 18.08.0
kmousetool 18.04.1 is outdated by 18.08.0
kmouth 18.04.0 is outdated by 18.08.0
knavalbattle 17.08.3 is outdated by 18.08.0
knetwalk 17.08.3 is outdated by 18.08.0
knotes 17.12.3 is outdated by 18.08.0
kolf 17.12.2 is outdated by 18.08.0
kollision 17.08.3 is outdated by 18.08.0
kolourpaint 18.04.0 is outdated by 18.08.0
kompare 17.08.3 is outdated by 18.08.0
konqueror 18.04.0 is outdated by 18.08.0
konquest 17.08.3 is outdated by 18.08.0
konsole 18.04.0 is outdated by 18.08.0
kontact 17.12.3 is outdated by 18.08.0
kopete 17.08.3 is outdated by 18.08.0
korganizer 17.12.3 is outdated by 18.08.0
kpat 17.08.3 is outdated by 18.08.0
krdc 18.04.1 is outdated by 18.08.0
kreversi 17.08.3 is outdated by 18.08.0
krfb 17.08.3 is outdated by 18.08.0
kross-interpreters 17.08.3 is outdated by 18.08.0
kruler 17.08.3 is outdated by 18.08.0
kshisen 17.08.3 is outdated by 18.08.0
ksirk 17.12.2 is outdated by 18.08.0
ksnakeduel 17.08.3 is outdated by 18.08.0
kspaceduel 17.08.3 is outdated by 18.08.0
ksquares 17.08.3 is outdated by 18.08.0
ksudoku 17.08.3 is outdated by 18.08.0
ksystemlog 17.08.3 is outdated by 18.08.0
kteatime 17.08.3 is outdated by 18.08.0
ktimer 17.08.3 is outdated by 18.08.0
ktuberling 18.04.0 is outdated by 18.08.0
kubrick 17.08.3 is outdated by 18.08.0
kwalletmanager 18.04.1 is outdated by 18.08.0
libkcddb 17.08.3 is outdated by 18.08.0
libkcompactdisc 17.08.3 is outdated by 18.08.0
libkdegames 18.04.0 is outdated by 18.08.0
libkf5kdcraw 17.08.3 is outdated by 18.04.3
libkf5kexiv2 17.08.3 is outdated by 18.04.3
libkf5kipi 17.08.3 is outdated by 18.04.3
libkf5kmahjongg 17.08.3 is outdated by 18.04.3
libkf5sane 17.08.3 is outdated by 18.04.3
lokalize 17.08.3 is outdated by 18.08.0
lskat 17.08.3 is outdated by 18.08.0
marble 17.08.3 is outdated by 18.08.0
mbox-importer 17.12.3 is outdated by 18.08.0
meta-kde 101 is outdated by 102
okteta 17.08.3 is outdated by 17.12.3
oxygen-icons5 5.46.0 is outdated by 5.49.0
palapeli 17.12.2 is outdated by 18.08.0
pim-data-exporter 17.12.3 is outdated by 18.08.0
pim-sieve-editor 17.12.3 is outdated by 18.08.0
poxml 17.08.3 is outdated by 18.08.0
print-manager 17.08.3 is outdated by 18.08.0
qt5-base 5.10.1 is outdated by 5.11.1
sweeper 17.12.2 is outdated by 18.08.0
umbrello 17.08.3 is outdated by 18.08.0
blogilo 17.08.3 is now up to date
jovie 17.08.3 is now up to date
kaccessible 17.08.3 is now up to date
kde-runtime 17.08.3 is now up to date
kppp 17.08.3 is now up to date
kremotecontrol 17.08.3 is now up to date
libqapt 3.0.4 is now up to date
pkg-kde-tools 0.15.28 is now up to date
akonadi-import-wizard was added to Deepin and/or assigned to sune@debian.org
akonadi-calendar-tools was added to Deepin and/or assigned to sune@debian.org
akonadi-contacts was added to Deepin and/or assigned to sune@debian.org
akonadi-mime was added to Deepin and/or assigned to sune@debian.org
akonadi-notes was added to Deepin and/or assigned to sune@debian.org
akonadiconsole was added to Deepin and/or assigned to sune@debian.org
akregator was added to Deepin and/or assigned to sune@debian.org
blogilo was added to Deepin and/or assigned to sune@debian.org
grantlee-editor was added to Deepin and/or assigned to sune@debian.org
kaddressbook was added to Deepin and/or assigned to sune@debian.org
kalarm was added to Deepin and/or assigned to sune@debian.org
kdialog was added to Deepin and/or assigned to sune@debian.org
keditbookmarks was added to Deepin and/or assigned to sune@debian.org
kfind was added to Deepin and/or assigned to sune@debian.org
kimagemapeditor was added to Deepin and/or assigned to sune@debian.org
kmail was added to Deepin and/or assigned to sune@debian.org
kmail-account-wizard was added to Deepin and/or assigned to sune@debian.org
knotes was added to Deepin and/or assigned to sune@debian.org
konqueror was added to Deepin and/or assigned to sune@debian.org
kontact was added to Deepin and/or assigned to sune@debian.org
korganizer was added to Deepin and/or assigned to sune@debian.org
mbox-importer was added to Deepin and/or assigned to sune@debian.org
pim-data-exporter was added to Deepin and/or assigned to sune@debian.org
pim-sieve-editor was added to Deepin and/or assigned to sune@debian.org
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Deepin
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee 5.1.0 is now up to date
grantlee-qt4 was added to Deepin and/or assigned to sune@debian.org